.view-container {
  width: 90%;
  min-height: 100vh;
  margin-left: 5%;
  overflow: hidden;
  padding-top: 5%;
}

.carousel-propiedades {
  width: 100%;
  height: 85vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column-reverse;
  position: relative;
}

.carousel-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  /* background-color: aqua; */
}


.carousel-item {
  width: 80%;
  height: 100%;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  transition: all 0.4s ease-in-out;
  overflow: hidden;
  border-radius: 15px;
  transform: scale(0.95);
  user-select: none;
  cursor: pointer;
}

.carousel-item-body {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.carousel-item-body img {
  width: 100%;
  height: 100%;
  transition: all 0.4s ease-in-out;
}

/* .carousel-item:hover>.carousel-item-body img {
  transform: scale(1.1);
  transition: all 0.4s ease-in-out;
} */

.carousel-item-active {
  opacity: 1;
  z-index: 3;
  transition: all 0.4s ease-in-out;
}

.carousel-prev-item {
  left: -78%;
  opacity: 1;
}

.carousel-next-item {
  left: 48%;
  opacity: 1;
}


.carousel-controllers {
  width: 50%;
  height: 35px;
  display: flex;
  justify-content: center;
  flex-direction: row;
  list-style: none;
  gap: 50px;
  position: absolute;
  bottom: -5%;
  margin-top: 5%;
}

#prev-carousel-item,
#next-carousel-item {
  width: 25px;
  height: 25px;
  color: #000;
  cursor: pointer;
}

#prev-carousel-item:hover,
#next-carousel-item:hover {
  border: #000 3px solid;
  border-radius: 50%;
}

.prev-alternative-area {
  position: absolute;
  top: 15%;
  left: 6.5%;
  z-index: 2;
  width: 8%;
  height: 70%;
  border-radius: 20px 0 0 20px;
  cursor: pointer;
}

.next-alternative-area {
  position: absolute;
  top: 15%;
  right: 6.5%;
  z-index: 2;
  width: 8%;
  height: 70%;
  border-radius: 0 20px 20px 0;
  cursor: pointer;
}

.view-information{
  width: 80%;
  margin-left: 10%;
}

.view-information h1{
  display: flex;
  justify-content: space-between;
  font-size: 48px;
  align-items: center;
}

.view-information h1 p{
  font-size: 28px;
  color: green;
}

.view-information .type{
  font-size: 28px;
  width: max-content;
  color: #ffffff;
  padding: 1rem;
  border-radius: 5px;
  font-weight: 600;
  margin-top: .5rem;
}

.view-information p{
  margin-top: .5rem;
  font-size: 20px;
  margin-top: .5rem;
}

.view-information h2{
  margin-top: .5rem;
  font-size: 25px;
}

.view-container .contact{
  width: 100%;
  height: 60vh;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  margin-top: 3rem;
}

.view-container .contact-profile{
  width: 50%;
  position: relative;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding-right: 4rem;
}

.view-container .profile-back{
  width: 800px;
  height: 800px;
  border-radius: 50%;
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
  transform: translateX(50%) translateY(-25%);
}

.view-container .profile-container{
  width: 300px;
  height: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  border-radius: 50%;
}

.view-container .contact-profile .profile-container img{
  width: 100%;
  height: 100%;
}

.view-container .contact .contact-info{
  width: 50%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 1rem;
}

.view-container .contact .contact-info h3{
  font-size: 32px;
}

.view-container h2{
  margin-top: 3rem;
}

.view-container .map-container {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 10px;
}

.view-container .map-container iframe{
  width: 100% !important;
}

.view-container .comments-container{
  width: 100%;
  height: max-content;
}

.view-container .comments-container .form-comment{
  width: 100%;
  height: 40px;
  display: flex;
  background-color: var(--color4);
  justify-content: center;
  align-items: center;
}

.view-container .comments-container .form-comment a{
  color: #ffffff;
  text-decoration: none;
}

.view-container .comments-container .form-comment form{
  width: 100%;
  height: 100%;
  display: flex;
  gap: 0;
}

.view-container .comments-container .form-comment form input[type="text"]{
  width: 90%;
  height: 100%;
  padding: .5rem;
}

.view-container .comments-container .form-comment form input[type="submit"]{
  width: 10%;
  height: 100%;
  padding: .5rem;
  background-color: green;
  cursor: pointer;
  border: #000 .5px solid;
  font-weight: 700;
  color: #ffffff;
}

.view-container .comments-container .comments{
  width: 100%;
  min-height: max-content;
  padding: 1rem;
  display: flex;
  flex-direction: column-reverse;
  justify-content: flex-start;
  gap: .3rem;
}

.view-container .comments-container .comment-item{
  width: 100%;
  min-height: 80px;
  display: flex;
  overflow: hidden;
  position: relative;
  border: .1px solid #6a6969;
  padding: .5rem;
  border-radius: 5px;
}

.view-container .comments-container .comment-item .profile{
  width: 100px;
  min-height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.view-container .comments-container .comment-item .profile-back{
  position: absolute;
  top: 0;
  left: 0;
  width: 180px;
  height: 180px;
  background-color: #902525;
  transform: translateX(-50%) translateY(-25%);
  border-radius: 50%;
}

.view-container .comments-container .comment-item .profile-back-2{
  position: absolute;
  top: 0;
  right: 0;
  width: 350px;
  height: 350px;
  background-color: #902525;
  transform: translateX(50%) translateY(5%);
  border-radius: 50%;
  z-index: -1;
}

.view-container .comments-container .comment-item .profile img{
  width: 70px;
  height: 70px;
  border-radius: 50%;
}

.view-container .comments-container .comment-item .comment-content{
  width: 100%;
  font-size: 14px;
  padding-left: 2rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.view-container .comments-container .comment-item .comment-content .comment-user{
  font-size: 16px;
  font-weight: 600;
}

.view-container .comments-container .comment-item .comment-content .comment-date{
  font-size: 10px;
  color: #6a6969;
}